<?xml version="1.0" encoding="UTF-8"?>
<install type="component" version="1.5.0" method="upgrade">
	<name>Kip</name>
	<license>Open Source License, GPL v2 based</license>
	<author>Igrkio</author>
	<authorEmail>igrkio@gmail.com</authorEmail>
	<authorUrl>http://igrkio.info</authorUrl>
	<creationDate>31 June 2009</creationDate>
	<copyright>2003 - 2009, Igrkio</copyright>
	<version>1.0.0</version>
	<description>
		IP filters for Joomla! 1.5.x
	</description>
	<installfile>install/install.php</installfile>
	<uninstallfile>install/uninstall.php</uninstallfile>
	<install>
		<sql>
			<file driver="mysql" charset="utf8">install/install.sql</file>
		</sql>
	</install>

    <!-- Site language files -->
	<languages folder="site/language">
		<language tag="en-GB">en-GB.com_kip.ini</language>
   	</languages>

	<administration>
		<menu img="components/com_kip/assets/images/kip-16.png">IP filters</menu>

	    <files folder="admin">
		    <folder>assets</folder>
		    <folder>classes</folder>
		    <folder>controllers</folder>
		    <folder>helpers</folder>
		    <folder>install</folder>
		    <folder>models</folder>
		    <folder>tables</folder>
		    <folder>views</folder>

			<filename>kip.php</filename>
	    </files>

		<!-- Admin Language Files -->
		<languages folder="admin/language">
			<language tag="en-GB">en-GB.com_kip.ini</language>
			<language tag="en-GB">en-GB.com_kip.menu.ini</language>
    	</languages>

 	</administration>

	<plugins>
		<!-- system plugin -->
		<plugin plugin="kip" group="system">
			<files folder="plg_kip_system">
				<file>kip.php</file>
			</files>
		</plugin>

		<!-- user plugin -->
		<plugin plugin="kip" group="user">
			<files folder="plg_kip_user">
				<file>kip.php</file>
			</files>
		</plugin>
	</plugins>
	
</install>